






  .txt {

	color:gray;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style:normal;

	font-weight: normal;
	
	line-height: 20px;

}


  .specs {

	color:gray;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style:normal;

	font-weight: normal;
	
	line-height: 22px;

}


  .title {

	color: black;
	
	font-family:  Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style:normal;

	font-weight: normal;
}







a { 

	color: gray;


	text-decoration: none;

}



a:hover {  

	color: black;
	 text-decoration: none;

}



a:visited {  

	text-decoration: none;

}


.form{
	width: 280;
	font-size: 8pt; 
	font-family: Verdana, helvetica, sans-serif; 
	color: #000000; 
	background-color: white;
	border-width: 1pt; 
	border-color: #000000;
	border-style: solid;
	
}

